
var PageName = 'Student-Account-Authorized';
var PageId = 'p96e191c011454ad5a2cd14d5f640b58a'
var PageUrl = 'Student-Account-Authorized.html'
document.title = 'Student-Account-Authorized';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u344', 1));

eval(GetDynamicPanelScript('u43', 3));

eval(GetDynamicPanelScript('u61', 5));

eval(GetDynamicPanelScript('u254', 1));

eval(GetDynamicPanelScript('u480', 1));

eval(GetDynamicPanelScript('u273', 2));

var u33 = document.getElementById('u33');

u33.style.cursor = 'pointer';
if (bIE) u33.attachEvent("onclick", u33Click);
else u33.addEventListener("click", u33Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u33LinksClick'></DIV>")
var u33LinksClick = document.getElementById('u33LinksClick');
function u33Click(e) 
{

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(event)'>Case 1: Authorized Account</div>");
function u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickud5529e8c68a54869a56107ca1784cf75(event)'>Case 2: Un-Authorized Account</div>");
function u33Clickud5529e8c68a54869a56107ca1784cf75(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(event)'>Case 3: Un-Registered Account</div>");
function u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

var u402 = document.getElementById('u402');
gv_vAlignTable['u402'] = 'center';
var u65 = document.getElementById('u65');

var u290 = document.getElementById('u290');
gv_vAlignTable['u290'] = 'center';
var u126 = document.getElementById('u126');

var u296 = document.getElementById('u296');
gv_vAlignTable['u296'] = 'center';
var u433 = document.getElementById('u433');

var u332 = document.getElementById('u332');

var u470 = document.getElementById('u470');

var u157 = document.getElementById('u157');
gv_vAlignTable['u157'] = 'center';
var u129 = document.getElementById('u129');
gv_vAlignTable['u129'] = 'center';
var u417 = document.getElementById('u417');

var u86 = document.getElementById('u86');
gv_vAlignTable['u86'] = 'center';
var u428 = document.getElementById('u428');
gv_vAlignTable['u428'] = 'center';
var u175 = document.getElementById('u175');
gv_vAlignTable['u175'] = 'center';
var u0 = document.getElementById('u0');

var u262 = document.getElementById('u262');
gv_vAlignTable['u262'] = 'center';
var u131 = document.getElementById('u131');
gv_vAlignTable['u131'] = 'center';
var u42 = document.getElementById('u42');
gv_vAlignTable['u42'] = 'top';
var u82 = document.getElementById('u82');
gv_vAlignTable['u82'] = 'center';
var u74 = document.getElementById('u74');
gv_vAlignTable['u74'] = 'center';
var u321 = document.getElementById('u321');
gv_vAlignTable['u321'] = 'center';
var u216 = document.getElementById('u216');

u216.style.cursor = 'pointer';
if (bIE) u216.attachEvent("onclick", Clicku216);
else u216.addEventListener("click", Clicku216, true);
function Clicku216(e)
{

if (true) {

	SetPanelVisibilityu254("");

}

}

var u99 = document.getElementById('u99');

u99.style.cursor = 'pointer';
if (bIE) u99.attachEvent("onclick", Clicku99);
else u99.addEventListener("click", Clicku99, true);
function Clicku99(e)
{

if (true) {

	SetPanelStateu61("pd3u61");

}

}

var u386 = document.getElementById('u386');

var u322 = document.getElementById('u322');

var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'top';
var u277 = document.getElementById('u277');

var u234 = document.getElementById('u234');

var u104 = document.getElementById('u104');
gv_vAlignTable['u104'] = 'center';
var u323 = document.getElementById('u323');
gv_vAlignTable['u323'] = 'center';
var u391 = document.getElementById('u391');

var u229 = document.getElementById('u229');
gv_vAlignTable['u229'] = 'center';
var u399 = document.getElementById('u399');
gv_vAlignTable['u399'] = 'center';
var u366 = document.getElementById('u366');

var u51 = document.getElementById('u51');
gv_vAlignTable['u51'] = 'top';
var u459 = document.getElementById('u459');

var u331 = document.getElementById('u331');
gv_vAlignTable['u331'] = 'center';
var u270 = document.getElementById('u270');

u270.style.cursor = 'pointer';
if (bIE) u270.attachEvent("onclick", Clicku270);
else u270.addEventListener("click", Clicku270, true);
function Clicku270(e)
{

if (true) {

	SetPanelStateu61("pd4u61");

}

}

var u128 = document.getElementById('u128');

var u68 = document.getElementById('u68');
gv_vAlignTable['u68'] = 'center';
var u416 = document.getElementById('u416');
gv_vAlignTable['u416'] = 'center';
var u257 = document.getElementById('u257');

var u306 = document.getElementById('u306');

var u278 = document.getElementById('u278');
gv_vAlignTable['u278'] = 'center';
var u240 = document.getElementById('u240');

u240.style.cursor = 'pointer';
if (bIE) u240.attachEvent("onclick", Clicku240);
else u240.addEventListener("click", Clicku240, true);
function Clicku240(e)
{

if (true) {

	SetPanelVisibilityu254("");

}

}

var u261 = document.getElementById('u261');

u261.style.cursor = 'pointer';
if (bIE) u261.attachEvent("onclick", Clicku261);
else u261.addEventListener("click", Clicku261, true);
function Clicku261(e)
{

if (true) {

	SetPanelStateu61("pd0u61");

}

}

var u187 = document.getElementById('u187');
gv_vAlignTable['u187'] = 'center';
var u324 = document.getElementById('u324');

var u346 = document.getElementById('u346');
gv_vAlignTable['u346'] = 'center';
var u32 = document.getElementById('u32');

var u27 = document.getElementById('u27');

var u192 = document.getElementById('u192');

var u319 = document.getElementById('u319');
gv_vAlignTable['u319'] = 'center';
var u108 = document.getElementById('u108');

var u212 = document.getElementById('u212');

var u60 = document.getElementById('u60');
gv_vAlignTable['u60'] = 'center';
var u59 = document.getElementById('u59');

var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u360 = document.getElementById('u360');

var u103 = document.getElementById('u103');

u103.style.cursor = 'pointer';
if (bIE) u103.attachEvent("onclick", Clicku103);
else u103.addEventListener("click", Clicku103, true);
function Clicku103(e)
{

if (true) {

	SetPanelStateu61("pd1u61");

}

}

var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'top';
var u107 = document.getElementById('u107');
gv_vAlignTable['u107'] = 'center';
var u368 = document.getElementById('u368');

var u401 = document.getElementById('u401');

var u365 = document.getElementById('u365');
gv_vAlignTable['u365'] = 'center';
var u330 = document.getElementById('u330');

var u314 = document.getElementById('u314');

var u125 = document.getElementById('u125');
gv_vAlignTable['u125'] = 'center';
var u36 = document.getElementById('u36');

var u295 = document.getElementById('u295');

var u415 = document.getElementById('u415');

var u256 = document.getElementById('u256');
gv_vAlignTable['u256'] = 'center';
var u143 = document.getElementById('u143');
gv_vAlignTable['u143'] = 'center';
var u454 = document.getElementById('u454');
gv_vAlignTable['u454'] = 'center';
var u122 = document.getElementById('u122');

var u260 = document.getElementById('u260');

u260.style.cursor = 'pointer';
if (bIE) u260.attachEvent("onclick", Clicku260);
else u260.addEventListener("click", Clicku260, true);
function Clicku260(e)
{

if (true) {

	SetPanelVisibilityu254("hidden");

}

}

var u450 = document.getElementById('u450');
gv_vAlignTable['u450'] = 'top';
var u138 = document.getElementById('u138');

var u345 = document.getElementById('u345');

var u474 = document.getElementById('u474');

var u439 = document.getElementById('u439');

var u349 = document.getElementById('u349');
gv_vAlignTable['u349'] = 'top';
var u211 = document.getElementById('u211');
gv_vAlignTable['u211'] = 'center';
var u231 = document.getElementById('u231');
gv_vAlignTable['u231'] = 'center';
var u169 = document.getElementById('u169');
gv_vAlignTable['u169'] = 'center';
var u420 = document.getElementById('u420');
gv_vAlignTable['u420'] = 'center';
var u215 = document.getElementById('u215');
gv_vAlignTable['u215'] = 'center';
var u137 = document.getElementById('u137');
gv_vAlignTable['u137'] = 'center';
var u275 = document.getElementById('u275');

var u102 = document.getElementById('u102');
gv_vAlignTable['u102'] = 'center';
var u180 = document.getElementById('u180');

var u369 = document.getElementById('u369');
gv_vAlignTable['u369'] = 'center';
var u85 = document.getElementById('u85');

u85.style.cursor = 'pointer';
if (bIE) u85.attachEvent("onclick", Clicku85);
else u85.addEventListener("click", Clicku85, true);
function Clicku85(e)
{

if (true) {

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

}

}

var u77 = document.getElementById('u77');

var u300 = document.getElementById('u300');

var u141 = document.getElementById('u141');
gv_vAlignTable['u141'] = 'center';
var u181 = document.getElementById('u181');
gv_vAlignTable['u181'] = 'center';
var u419 = document.getElementById('u419');

var u20 = document.getElementById('u20');

var u226 = document.getElementById('u226');

var u364 = document.getElementById('u364');

var u423 = document.getElementById('u423');

var u251 = document.getElementById('u251');
gv_vAlignTable['u251'] = 'center';
var u109 = document.getElementById('u109');

var u476 = document.getElementById('u476');

var u414 = document.getElementById('u414');

var u255 = document.getElementById('u255');

var u424 = document.getElementById('u424');
gv_vAlignTable['u424'] = 'center';
var u259 = document.getElementById('u259');
gv_vAlignTable['u259'] = 'top';
var u13 = document.getElementById('u13');

u13.style.cursor = 'pointer';
if (bIE) u13.attachEvent("onclick", Clicku13);
else u13.addEventListener("click", Clicku13, true);
function Clicku13(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u13'] = 'top';
var u466 = document.getElementById('u466');

var u305 = document.getElementById('u305');

var u54 = document.getElementById('u54');
gv_vAlignTable['u54'] = 'center';
var u387 = document.getElementById('u387');

var u206 = document.getElementById('u206');

var u344 = document.getElementById('u344');

var u94 = document.getElementById('u94');
gv_vAlignTable['u94'] = 'center';
var u186 = document.getElementById('u186');

var u279 = document.getElementById('u279');

var u336 = document.getElementById('u336');

var u458 = document.getElementById('u458');
gv_vAlignTable['u458'] = 'center';
var u480 = document.getElementById('u480');

var u210 = document.getElementById('u210');

var u318 = document.getElementById('u318');

var u191 = document.getElementById('u191');
gv_vAlignTable['u191'] = 'center';
var u136 = document.getElementById('u136');

var u341 = document.getElementById('u341');
gv_vAlignTable['u341'] = 'center';
var u101 = document.getElementById('u101');

u101.style.cursor = 'pointer';
if (bIE) u101.attachEvent("onclick", Clicku101);
else u101.addEventListener("click", Clicku101, true);
function Clicku101(e)
{

if (true) {

	SetPanelStateu61("pd2u61");

}

}

var u199 = document.getElementById('u199');
gv_vAlignTable['u199'] = 'center';
var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'top';
var u140 = document.getElementById('u140');

var u48 = document.getElementById('u48');

u48.style.cursor = 'pointer';
if (bIE) u48.attachEvent("onclick", Clicku48);
else u48.addEventListener("click", Clicku48, true);
function Clicku48(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u48'] = 'top';
var u63 = document.getElementById('u63');

var u106 = document.getElementById('u106');

u106.style.cursor = 'pointer';
if (bIE) u106.attachEvent("onclick", Clicku106);
else u106.addEventListener("click", Clicku106, true);
function Clicku106(e)
{

if (true) {

	SetPanelStateu61("pd4u61");

}

}

var u88 = document.getElementById('u88');
gv_vAlignTable['u88'] = 'center';
var u400 = document.getElementById('u400');

var u124 = document.getElementById('u124');

var u294 = document.getElementById('u294');
gv_vAlignTable['u294'] = 'center';
var u408 = document.getElementById('u408');
gv_vAlignTable['u408'] = 'center';
var u120 = document.getElementById('u120');
gv_vAlignTable['u120'] = 'top';
var u119 = document.getElementById('u119');
gv_vAlignTable['u119'] = 'top';
var u205 = document.getElementById('u205');
gv_vAlignTable['u205'] = 'center';
var u302 = document.getElementById('u302');

var u289 = document.getElementById('u289');

var u40 = document.getElementById('u40');

var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u390 = document.getElementById('u390');

var u160 = document.getElementById('u160');

var u72 = document.getElementById('u72');
gv_vAlignTable['u72'] = 'center';
var u80 = document.getElementById('u80');
gv_vAlignTable['u80'] = 'center';
var u467 = document.getElementById('u467');

var u281 = document.getElementById('u281');

var u168 = document.getElementById('u168');

var u227 = document.getElementById('u227');
gv_vAlignTable['u227'] = 'center';
var u96 = document.getElementById('u96');
gv_vAlignTable['u96'] = 'center';
var u384 = document.getElementById('u384');

var u16 = document.getElementById('u16');

u16.style.cursor = 'pointer';
if (bIE) u16.attachEvent("onclick", Clicku16);
else u16.addEventListener("click", Clicku16, true);
function Clicku16(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}

var u224 = document.getElementById('u224');

var u362 = document.getElementById('u362');

var u245 = document.getElementById('u245');
gv_vAlignTable['u245'] = 'center';
var u12 = document.getElementById('u12');

u12.style.cursor = 'pointer';
if (bIE) u12.attachEvent("onclick", Clicku12);
else u12.addEventListener("click", Clicku12, true);
function Clicku12(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u12'] = 'top';
var u447 = document.getElementById('u447');

var u333 = document.getElementById('u333');

var u209 = document.getElementById('u209');
gv_vAlignTable['u209'] = 'center';
var u250 = document.getElementById('u250');

var u421 = document.getElementById('u421');

var u154 = document.getElementById('u154');

var u451 = document.getElementById('u451');

var u334 = document.getElementById('u334');

var u282 = document.getElementById('u282');
gv_vAlignTable['u282'] = 'center';
var u377 = document.getElementById('u377');
gv_vAlignTable['u377'] = 'center';
var u258 = document.getElementById('u258');
gv_vAlignTable['u258'] = 'center';
var u342 = document.getElementById('u342');

u342.style.cursor = 'pointer';
if (bIE) u342.attachEvent("onclick", u342Click);
else u342.addEventListener("click", u342Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u342LinksClick'></DIV>")
var u342LinksClick = document.getElementById('u342LinksClick');
function u342Click(e) 
{

	ToggleLinks(e, 'u342LinksClick');
}

InsertBeforeEnd(u342LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u342Clickua1ebcc78727b4bbb9f06a75b2c4ff334(event)'>Case 1: Validation Successful</div>");
function u342Clickua1ebcc78727b4bbb9f06a75b2c4ff334(e)
{

	SetPanelVisibilityu344("");

	ToggleLinks(e, 'u342LinksClick');
}

InsertBeforeEnd(u342LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u342Clicku644a9b8134e8422b9ffea8a9e1f53dfc(event)'>Case 2: Validation Error</div>");
function u342Clicku644a9b8134e8422b9ffea8a9e1f53dfc(e)
{

	SetPanelStateu273("pd1u273");

	ToggleLinks(e, 'u342LinksClick');
}

var u317 = document.getElementById('u317');
gv_vAlignTable['u317'] = 'center';
var u139 = document.getElementById('u139');
gv_vAlignTable['u139'] = 'center';
var u25 = document.getElementById('u25');
gv_vAlignTable['u25'] = 'center';
var u487 = document.getElementById('u487');

u487.style.cursor = 'pointer';
if (bIE) u487.attachEvent("onclick", Clicku487);
else u487.addEventListener("click", Clicku487, true);
function Clicku487(e)
{

if (true) {

	SetPanelVisibilityu480("hidden");

}

}

var u284 = document.getElementById('u284');
gv_vAlignTable['u284'] = 'center';
var u179 = document.getElementById('u179');
gv_vAlignTable['u179'] = 'center';
var u185 = document.getElementById('u185');
gv_vAlignTable['u185'] = 'center';
var u335 = document.getElementById('u335');

var u57 = document.getElementById('u57');
gv_vAlignTable['u57'] = 'top';
var u134 = document.getElementById('u134');

var u431 = document.getElementById('u431');

var u92 = document.getElementById('u92');
gv_vAlignTable['u92'] = 'center';
var u228 = document.getElementById('u228');

var u97 = document.getElementById('u97');

u97.style.cursor = 'pointer';
if (bIE) u97.attachEvent("onclick", Clicku97);
else u97.addEventListener("click", Clicku97, true);
function Clicku97(e)
{

if (true) {

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

}

}

var u190 = document.getElementById('u190');

var u353 = document.getElementById('u353');

var u37 = document.getElementById('u37');

var u198 = document.getElementById('u198');

var u348 = document.getElementById('u348');
gv_vAlignTable['u348'] = 'center';
var u253 = document.getElementById('u253');
gv_vAlignTable['u253'] = 'center';
var u407 = document.getElementById('u407');

u407.style.cursor = 'pointer';
if (bIE) u407.attachEvent("onclick", Clicku407);
else u407.addEventListener("click", Clicku407, true);
function Clicku407(e)
{

if (true) {

	SetPanelStateu61("pd1u61");

}

}

var u19 = document.getElementById('u19');
gv_vAlignTable['u19'] = 'center';
var u208 = document.getElementById('u208');

var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'center';
var u153 = document.getElementById('u153');
gv_vAlignTable['u153'] = 'center';
var u412 = document.getElementById('u412');

var u66 = document.getElementById('u66');
gv_vAlignTable['u66'] = 'center';
var u123 = document.getElementById('u123');
gv_vAlignTable['u123'] = 'center';
var u376 = document.getElementById('u376');

var u280 = document.getElementById('u280');
gv_vAlignTable['u280'] = 'center';
var u430 = document.getElementById('u430');
gv_vAlignTable['u430'] = 'top';
var u118 = document.getElementById('u118');
gv_vAlignTable['u118'] = 'top';
var u167 = document.getElementById('u167');
gv_vAlignTable['u167'] = 'center';
var u288 = document.getElementById('u288');
gv_vAlignTable['u288'] = 'center';
var u438 = document.getElementById('u438');
gv_vAlignTable['u438'] = 'top';
var u465 = document.getElementById('u465');

var u172 = document.getElementById('u172');

var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u356 = document.getElementById('u356');
gv_vAlignTable['u356'] = 'top';
var u43 = document.getElementById('u43');

var u75 = document.getElementById('u75');

u75.style.cursor = 'pointer';
if (bIE) u75.attachEvent("onclick", Clicku75);
else u75.addEventListener("click", Clicku75, true);
function Clicku75(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u83 = document.getElementById('u83');

var u222 = document.getElementById('u222');

var u200 = document.getElementById('u200');

var u383 = document.getElementById('u383');
gv_vAlignTable['u383'] = 'center';
var u445 = document.getElementById('u445');

var u244 = document.getElementById('u244');

var u311 = document.getElementById('u311');
gv_vAlignTable['u311'] = 'center';
var u432 = document.getElementById('u432');
gv_vAlignTable['u432'] = 'center';
var u239 = document.getElementById('u239');
gv_vAlignTable['u239'] = 'center';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u202 = document.getElementById('u202');

var u52 = document.getElementById('u52');

u52.style.cursor = 'pointer';
if (bIE) u52.attachEvent("onclick", Clicku52);
else u52.addEventListener("click", Clicku52, true);
function Clicku52(e)
{

if (true) {

	SetPanelVisibilityu480("");

}

}

var u469 = document.getElementById('u469');

var u422 = document.getElementById('u422');
gv_vAlignTable['u422'] = 'top';
var u308 = document.getElementById('u308');

var u69 = document.getElementById('u69');

u69.style.cursor = 'pointer';
if (bIE) u69.attachEvent("onclick", Clicku69);
else u69.addEventListener("click", Clicku69, true);
function Clicku69(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u434 = document.getElementById('u434');
gv_vAlignTable['u434'] = 'top';
var u316 = document.getElementById('u316');

var u30 = document.getElementById('u30');
gv_vAlignTable['u30'] = 'center';
var u326 = document.getElementById('u326');

var u246 = document.getElementById('u246');

var u132 = document.getElementById('u132');

var u184 = document.getElementById('u184');

var u347 = document.getElementById('u347');

var u195 = document.getElementById('u195');
gv_vAlignTable['u195'] = 'center';
var u355 = document.getElementById('u355');
gv_vAlignTable['u355'] = 'center';
var u449 = document.getElementById('u449');

var u23 = document.getElementById('u23');
gv_vAlignTable['u23'] = 'center';
var u221 = document.getElementById('u221');
gv_vAlignTable['u221'] = 'center';
var u352 = document.getElementById('u352');
gv_vAlignTable['u352'] = 'center';
var u61 = document.getElementById('u61');

var u293 = document.getElementById('u293');

var u370 = document.getElementById('u370');

var u283 = document.getElementById('u283');

var u78 = document.getElementById('u78');
gv_vAlignTable['u78'] = 'center';
var u310 = document.getElementById('u310');

var u151 = document.getElementById('u151');
gv_vAlignTable['u151'] = 'center';
var u117 = document.getElementById('u117');
gv_vAlignTable['u117'] = 'top';
var u378 = document.getElementById('u378');

var u21 = document.getElementById('u21');
gv_vAlignTable['u21'] = 'center';
var u236 = document.getElementById('u236');

var u374 = document.getElementById('u374');

var u287 = document.getElementById('u287');

var u468 = document.getElementById('u468');

var u411 = document.getElementById('u411');
gv_vAlignTable['u411'] = 'center';
var u135 = document.getElementById('u135');
gv_vAlignTable['u135'] = 'center';
var u127 = document.getElementById('u127');
gv_vAlignTable['u127'] = 'center';
var u292 = document.getElementById('u292');
gv_vAlignTable['u292'] = 'center';
var u442 = document.getElementById('u442');
gv_vAlignTable['u442'] = 'top';
var u325 = document.getElementById('u325');
gv_vAlignTable['u325'] = 'center';
var u463 = document.getElementById('u463');

var u166 = document.getElementById('u166');

var u70 = document.getElementById('u70');
gv_vAlignTable['u70'] = 'center';
var u6 = document.getElementById('u6');
gv_vAlignTable['u6'] = 'top';
var u397 = document.getElementById('u397');
gv_vAlignTable['u397'] = 'center';
var u460 = document.getElementById('u460');

var u171 = document.getElementById('u171');
gv_vAlignTable['u171'] = 'center';
var u207 = document.getElementById('u207');
gv_vAlignTable['u207'] = 'center';
var u220 = document.getElementById('u220');

var u14 = document.getElementById('u14');

var u146 = document.getElementById('u146');

var u443 = document.getElementById('u443');

var u427 = document.getElementById('u427');

var u225 = document.getElementById('u225');
gv_vAlignTable['u225'] = 'center';
var u46 = document.getElementById('u46');

u46.style.cursor = 'pointer';
if (bIE) u46.attachEvent("onclick", Clicku46);
else u46.addEventListener("click", Clicku46, true);
function Clicku46(e)
{

if (true) {

	SetPanelStateu43("pd2u43");

}

}
gv_vAlignTable['u46'] = 'top';
var u382 = document.getElementById('u382');

var u150 = document.getElementById('u150');

var u243 = document.getElementById('u243');
gv_vAlignTable['u243'] = 'center';
var u39 = document.getElementById('u39');

var u373 = document.getElementById('u373');
gv_vAlignTable['u373'] = 'center';
var u329 = document.getElementById('u329');
gv_vAlignTable['u329'] = 'center';
var u238 = document.getElementById('u238');

var u165 = document.getElementById('u165');
gv_vAlignTable['u165'] = 'center';
var u462 = document.getElementById('u462');

var u269 = document.getElementById('u269');
gv_vAlignTable['u269'] = 'center';
var u130 = document.getElementById('u130');

var u315 = document.getElementById('u315');
gv_vAlignTable['u315'] = 'center';
var u55 = document.getElementById('u55');

u55.style.cursor = 'pointer';
if (bIE) u55.attachEvent("onclick", Clicku55);
else u55.addEventListener("click", Clicku55, true);
function Clicku55(e)
{

if (true) {

	self.location.href="Student-Public_Profile.html" + GetQuerystring();

}

}

var u485 = document.getElementById('u485');
gv_vAlignTable['u485'] = 'top';
var u95 = document.getElementById('u95');

var u196 = document.getElementById('u196');

var u254 = document.getElementById('u254');

var u320 = document.getElementById('u320');

var u337 = document.getElementById('u337');

var u477 = document.getElementById('u477');
gv_vAlignTable['u477'] = 'top';
var u304 = document.getElementById('u304');

var u145 = document.getElementById('u145');
gv_vAlignTable['u145'] = 'center';
var u351 = document.getElementById('u351');

u351.style.cursor = 'pointer';
if (bIE) u351.attachEvent("onclick", Clicku351);
else u351.addEventListener("click", Clicku351, true);
function Clicku351(e)
{

if (true) {

	SetPanelStateu61("pd0u61");

}

}

var u475 = document.getElementById('u475');
gv_vAlignTable['u475'] = 'center';
var u359 = document.getElementById('u359');
gv_vAlignTable['u359'] = 'center';
var u375 = document.getElementById('u375');
gv_vAlignTable['u375'] = 'center';
var u105 = document.getElementById('u105');
gv_vAlignTable['u105'] = 'top';
var u372 = document.getElementById('u372');

var u64 = document.getElementById('u64');
gv_vAlignTable['u64'] = 'center';
var u328 = document.getElementById('u328');

var u116 = document.getElementById('u116');
gv_vAlignTable['u116'] = 'center';
var u452 = document.getElementById('u452');
gv_vAlignTable['u452'] = 'center';
var u89 = document.getElementById('u89');

var u100 = document.getElementById('u100');
gv_vAlignTable['u100'] = 'center';
var u286 = document.getElementById('u286');
gv_vAlignTable['u286'] = 'center';
var u219 = document.getElementById('u219');
gv_vAlignTable['u219'] = 'center';
var u385 = document.getElementById('u385');

var u453 = document.getElementById('u453');

var u147 = document.getElementById('u147');
gv_vAlignTable['u147'] = 'center';
var u461 = document.getElementById('u461');

var u418 = document.getElementById('u418');
gv_vAlignTable['u418'] = 'top';
var u291 = document.getElementById('u291');

var u395 = document.getElementById('u395');
gv_vAlignTable['u395'] = 'center';
var u441 = document.getElementById('u441');

var u214 = document.getElementById('u214');

var u152 = document.getElementById('u152');

var u149 = document.getElementById('u149');
gv_vAlignTable['u149'] = 'center';
var u299 = document.getElementById('u299');

var u41 = document.getElementById('u41');
gv_vAlignTable['u41'] = 'center';
var u170 = document.getElementById('u170');

var u58 = document.getElementById('u58');

var u45 = document.getElementById('u45');

u45.style.cursor = 'pointer';
if (bIE) u45.attachEvent("onclick", u45Click);
else u45.addEventListener("click", u45Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u45LinksClick'></DIV>")
var u45LinksClick = document.getElementById('u45LinksClick');
function u45Click(e) 
{

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clicku3d544d1b13204ceeb0bab01cd0eae1a5(event)'>Case 1: Authorized Account</div>");
function u45Clicku3d544d1b13204ceeb0bab01cd0eae1a5(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clickuc0558d74496d44fa9441fbf2965a95e4(event)'>Case 2: Un-Authorized Account</div>");
function u45Clickuc0558d74496d44fa9441fbf2965a95e4(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clicku1c50cebefaec45258e4d09bbc8745998(event)'>Case 3: Un-Registered Account</div>");
function u45Clicku1c50cebefaec45258e4d09bbc8745998(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u45LinksClick');
}
gv_vAlignTable['u45'] = 'top';
var u73 = document.getElementById('u73');

u73.style.cursor = 'pointer';
if (bIE) u73.attachEvent("onclick", Clicku73);
else u73.addEventListener("click", Clicku73, true);
function Clicku73(e)
{

if (true) {

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

}

}

var u303 = document.getElementById('u303');

var u144 = document.getElementById('u144');

u144.style.cursor = 'pointer';
if (bIE) u144.attachEvent("onclick", Clicku144);
else u144.addEventListener("click", Clicku144, true);
function Clicku144(e)
{

if (true) {

	SetPanelVisibilityu254("");

}

}

var u213 = document.getElementById('u213');
gv_vAlignTable['u213'] = 'center';
var u98 = document.getElementById('u98');
gv_vAlignTable['u98'] = 'center';
var u178 = document.getElementById('u178');

var u237 = document.getElementById('u237');
gv_vAlignTable['u237'] = 'center';
var u393 = document.getElementById('u393');
gv_vAlignTable['u393'] = 'center';
var u381 = document.getElementById('u381');
gv_vAlignTable['u381'] = 'center';
var u233 = document.getElementById('u233');
gv_vAlignTable['u233'] = 'center';
var u371 = document.getElementById('u371');
gv_vAlignTable['u371'] = 'center';
var u242 = document.getElementById('u242');

var u456 = document.getElementById('u456');
gv_vAlignTable['u456'] = 'center';
var u389 = document.getElementById('u389');
gv_vAlignTable['u389'] = 'center';
var u50 = document.getElementById('u50');
gv_vAlignTable['u50'] = 'center';
var u4 = document.getElementById('u4');

var u273 = document.getElementById('u273');

var u163 = document.getElementById('u163');
gv_vAlignTable['u163'] = 'center';
var u90 = document.getElementById('u90');
gv_vAlignTable['u90'] = 'center';
var u8 = document.getElementById('u8');
gv_vAlignTable['u8'] = 'center';
var u486 = document.getElementById('u486');

u486.style.cursor = 'pointer';
if (bIE) u486.attachEvent("onclick", Clicku486);
else u486.addEventListener("click", Clicku486, true);
function Clicku486(e)
{

if (true) {

	self.location.href="Student-Unregister-Survey.html" + GetQuerystring();

}

}

var u394 = document.getElementById('u394');

u394.style.cursor = 'pointer';
if (bIE) u394.attachEvent("onclick", Clicku394);
else u394.addEventListener("click", Clicku394, true);
function Clicku394(e)
{

if (true) {

	SetPanelStateu61("pd1u61");

}

}

var u268 = document.getElementById('u268');

u268.style.cursor = 'pointer';
if (bIE) u268.attachEvent("onclick", Clicku268);
else u268.addEventListener("click", Clicku268, true);
function Clicku268(e)
{

if (true) {

	SetPanelStateu61("pd1u61");

}

}

var u327 = document.getElementById('u327');
gv_vAlignTable['u327'] = 'center';
var u444 = document.getElementById('u444');
gv_vAlignTable['u444'] = 'center';
var u252 = document.getElementById('u252');

u252.style.cursor = 'pointer';
if (bIE) u252.attachEvent("onclick", Clicku252);
else u252.addEventListener("click", Clicku252, true);
function Clicku252(e)
{

if (true) {

	SetPanelVisibilityu254("");

}

}

var u484 = document.getElementById('u484');
gv_vAlignTable['u484'] = 'center';
var u201 = document.getElementById('u201');
gv_vAlignTable['u201'] = 'center';
var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'top';
var u182 = document.getElementById('u182');

var u309 = document.getElementById('u309');
gv_vAlignTable['u309'] = 'center';
var u379 = document.getElementById('u379');
gv_vAlignTable['u379'] = 'center';
var u446 = document.getElementById('u446');
gv_vAlignTable['u446'] = 'top';
var u350 = document.getElementById('u350');

u350.style.cursor = 'pointer';
if (bIE) u350.attachEvent("onclick", Clicku350);
else u350.addEventListener("click", Clicku350, true);
function Clicku350(e)
{

if (true) {

	SetPanelVisibilityu344("hidden");

}

}

var u203 = document.getElementById('u203');
gv_vAlignTable['u203'] = 'center';
var u426 = document.getElementById('u426');
gv_vAlignTable['u426'] = 'center';
var u241 = document.getElementById('u241');
gv_vAlignTable['u241'] = 'center';
var u232 = document.getElementById('u232');

var u361 = document.getElementById('u361');
gv_vAlignTable['u361'] = 'center';
var u204 = document.getElementById('u204');

u204.style.cursor = 'pointer';
if (bIE) u204.attachEvent("onclick", Clicku204);
else u204.addEventListener("click", Clicku204, true);
function Clicku204(e)
{

if (true) {

	SetPanelVisibilityu254("");

}

}

var u358 = document.getElementById('u358');

var u455 = document.getElementById('u455');

var u173 = document.getElementById('u173');
gv_vAlignTable['u173'] = 'center';
var u398 = document.getElementById('u398');

u398.style.cursor = 'pointer';
if (bIE) u398.attachEvent("onclick", Clicku398);
else u398.addEventListener("click", Clicku398, true);
function Clicku398(e)
{

if (true) {

	SetPanelStateu61("pd0u61");

}

}

var u115 = document.getElementById('u115');

u115.style.cursor = 'pointer';
if (bIE) u115.attachEvent("onclick", Clicku115);
else u115.addEventListener("click", Clicku115, true);
function Clicku115(e)
{

if (true) {

	SetPanelStateu61("pd4u61");

}

}

var u35 = document.getElementById('u35');

var u162 = document.getElementById('u162');

var u81 = document.getElementById('u81');

u81.style.cursor = 'pointer';
if (bIE) u81.attachEvent("onclick", Clicku81);
else u81.addEventListener("click", Clicku81, true);
function Clicku81(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u285 = document.getElementById('u285');

var u435 = document.getElementById('u435');

var u406 = document.getElementById('u406');
gv_vAlignTable['u406'] = 'center';
var u67 = document.getElementById('u67');

var u133 = document.getElementById('u133');
gv_vAlignTable['u133'] = 'center';
var u479 = document.getElementById('u479');
gv_vAlignTable['u479'] = 'top';
var u113 = document.getElementById('u113');

u113.style.cursor = 'pointer';
if (bIE) u113.attachEvent("onclick", Clicku113);
else u113.addEventListener("click", Clicku113, true);
function Clicku113(e)
{

if (true) {

	SetPanelStateu61("pd2u61");

}

}

var u410 = document.getElementById('u410');

var u440 = document.getElementById('u440');
gv_vAlignTable['u440'] = 'center';
var u121 = document.getElementById('u121');

var u164 = document.getElementById('u164');

var u298 = document.getElementById('u298');
gv_vAlignTable['u298'] = 'center';
var u177 = document.getElementById('u177');
gv_vAlignTable['u177'] = 'center';
var u448 = document.getElementById('u448');
gv_vAlignTable['u448'] = 'center';
var u301 = document.getElementById('u301');

var u142 = document.getElementById('u142');

var u363 = document.getElementById('u363');
gv_vAlignTable['u363'] = 'center';
var u159 = document.getElementById('u159');
gv_vAlignTable['u159'] = 'center';
var u340 = document.getElementById('u340');

var u29 = document.getElementById('u29');

var u367 = document.getElementById('u367');
gv_vAlignTable['u367'] = 'center';
var u44 = document.getElementById('u44');

u44.style.cursor = 'pointer';
if (bIE) u44.attachEvent("onclick", Clicku44);
else u44.addEventListener("click", Clicku44, true);
function Clicku44(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u44'] = 'top';
var u425 = document.getElementById('u425');

var u84 = document.getElementById('u84');
gv_vAlignTable['u84'] = 'center';
var u76 = document.getElementById('u76');
gv_vAlignTable['u76'] = 'center';
var u223 = document.getElementById('u223');
gv_vAlignTable['u223'] = 'center';
var u380 = document.getElementById('u380');

var u218 = document.getElementById('u218');

var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'center';
var u267 = document.getElementById('u267');
gv_vAlignTable['u267'] = 'center';
var u161 = document.getElementById('u161');
gv_vAlignTable['u161'] = 'center';
var u388 = document.getElementById('u388');

var u405 = document.getElementById('u405');

u405.style.cursor = 'pointer';
if (bIE) u405.attachEvent("onclick", Clicku405);
else u405.addEventListener("click", Clicku405, true);
function Clicku405(e)
{

if (true) {

	SetPanelStateu61("pd2u61");

}

}

var u22 = document.getElementById('u22');

var u272 = document.getElementById('u272');
gv_vAlignTable['u272'] = 'top';
var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u112 = document.getElementById('u112');
gv_vAlignTable['u112'] = 'center';
var u53 = document.getElementById('u53');

u53.style.cursor = 'pointer';
if (bIE) u53.attachEvent("onclick", u53Click);
else u53.addEventListener("click", u53Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u53LinksClick'></DIV>")
var u53LinksClick = document.getElementById('u53LinksClick');
function u53Click(e) 
{

	ToggleLinks(e, 'u53LinksClick');
}

InsertBeforeEnd(u53LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u53Clickuef4fa28b5b10448c81fb7910251831c6(event)'>Case 1: Authorized Account</div>");
function u53Clickuef4fa28b5b10448c81fb7910251831c6(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u53LinksClick');
}

InsertBeforeEnd(u53LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u53Clicku23a4b998c6094eee8060e7c117e7f844(event)'>Case 2: Un-Authorized Account</div>");
function u53Clicku23a4b998c6094eee8060e7c117e7f844(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u53LinksClick');
}

InsertBeforeEnd(u53LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u53Clicku013bbb50cbf34897af01f91b26d2504c(event)'>Case 3: Un-Registered Account</div>");
function u53Clicku013bbb50cbf34897af01f91b26d2504c(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u53LinksClick');
}

var u49 = document.getElementById('u49');

var u93 = document.getElementById('u93');

u93.style.cursor = 'pointer';
if (bIE) u93.attachEvent("onclick", Clicku93);
else u93.addEventListener("click", Clicku93, true);
function Clicku93(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u481 = document.getElementById('u481');

var u473 = document.getElementById('u473');

var u313 = document.getElementById('u313');
gv_vAlignTable['u313'] = 'center';
var u483 = document.getElementById('u483');

var u194 = document.getElementById('u194');

var u357 = document.getElementById('u357');

var u265 = document.getElementById('u265');
gv_vAlignTable['u265'] = 'center';
var u230 = document.getElementById('u230');

var u189 = document.getElementById('u189');
gv_vAlignTable['u189'] = 'center';
var u339 = document.getElementById('u339');

var u2 = document.getElementById('u2');

var u156 = document.getElementById('u156');

u156.style.cursor = 'pointer';
if (bIE) u156.attachEvent("onclick", Clicku156);
else u156.addEventListener("click", Clicku156, true);
function Clicku156(e)
{

if (true) {

	SetPanelVisibilityu254("");

}

}

var u62 = document.getElementById('u62');

var u409 = document.getElementById('u409');
gv_vAlignTable['u409'] = 'top';
var u354 = document.getElementById('u354');

var u79 = document.getElementById('u79');

u79.style.cursor = 'pointer';
if (bIE) u79.attachEvent("onclick", Clicku79);
else u79.addEventListener("click", Clicku79, true);
function Clicku79(e)
{

if (true) {

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

}

}

var u403 = document.getElementById('u403');

u403.style.cursor = 'pointer';
if (bIE) u403.attachEvent("onclick", Clicku403);
else u403.addEventListener("click", Clicku403, true);
function Clicku403(e)
{

if (true) {

	SetPanelStateu61("pd3u61");

}

}

var u114 = document.getElementById('u114');
gv_vAlignTable['u114'] = 'center';
var u404 = document.getElementById('u404');
gv_vAlignTable['u404'] = 'center';
var u297 = document.getElementById('u297');

var u247 = document.getElementById('u247');
gv_vAlignTable['u247'] = 'center';
var u111 = document.getElementById('u111');

u111.style.cursor = 'pointer';
if (bIE) u111.attachEvent("onclick", Clicku111);
else u111.addEventListener("click", Clicku111, true);
function Clicku111(e)
{

if (true) {

	SetPanelStateu61("pd3u61");

}

}

var u148 = document.getElementById('u148');

var u274 = document.getElementById('u274');

var u436 = document.getElementById('u436');
gv_vAlignTable['u436'] = 'center';
var u183 = document.getElementById('u183');
gv_vAlignTable['u183'] = 'center';
var u472 = document.getElementById('u472');
gv_vAlignTable['u472'] = 'center';
var u429 = document.getElementById('u429');

var u464 = document.getElementById('u464');

var u176 = document.getElementById('u176');

var u71 = document.getElementById('u71');

var u396 = document.getElementById('u396');

u396.style.cursor = 'pointer';
if (bIE) u396.attachEvent("onclick", Clicku396);
else u396.addEventListener("click", Clicku396, true);
function Clicku396(e)
{

if (true) {

	SetPanelStateu61("pd4u61");

}

}

var u276 = document.getElementById('u276');
gv_vAlignTable['u276'] = 'center';
var u10 = document.getElementById('u10');
gv_vAlignTable['u10'] = 'top';
var u264 = document.getElementById('u264');

var u158 = document.getElementById('u158');

var u217 = document.getElementById('u217');
gv_vAlignTable['u217'] = 'center';
var u478 = document.getElementById('u478');

var u15 = document.getElementById('u15');
gv_vAlignTable['u15'] = 'center';
var u155 = document.getElementById('u155');
gv_vAlignTable['u155'] = 'center';
var u249 = document.getElementById('u249');
gv_vAlignTable['u249'] = 'center';
var u235 = document.getElementById('u235');
gv_vAlignTable['u235'] = 'center';
var u47 = document.getElementById('u47');

u47.style.cursor = 'pointer';
if (bIE) u47.attachEvent("onclick", Clicku47);
else u47.addEventListener("click", Clicku47, true);
function Clicku47(e)
{

if (true) {

	SetPanelStateu43("pd1u43");

}

}
gv_vAlignTable['u47'] = 'top';
var u392 = document.getElementById('u392');

u392.style.cursor = 'pointer';
if (bIE) u392.attachEvent("onclick", Clicku392);
else u392.addEventListener("click", Clicku392, true);
function Clicku392(e)
{

if (true) {

	SetPanelStateu61("pd2u61");

}

}

var u413 = document.getElementById('u413');

var u87 = document.getElementById('u87');

u87.style.cursor = 'pointer';
if (bIE) u87.attachEvent("onclick", Clicku87);
else u87.addEventListener("click", Clicku87, true);
function Clicku87(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u266 = document.getElementById('u266');

u266.style.cursor = 'pointer';
if (bIE) u266.attachEvent("onclick", Clicku266);
else u266.addEventListener("click", Clicku266, true);
function Clicku266(e)
{

if (true) {

	SetPanelStateu61("pd3u61");

}

}

var u91 = document.getElementById('u91');

u91.style.cursor = 'pointer';
if (bIE) u91.attachEvent("onclick", Clicku91);
else u91.addEventListener("click", Clicku91, true);
function Clicku91(e)
{

if (true) {

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

}

}

var u7 = document.getElementById('u7');

var u110 = document.getElementById('u110');
gv_vAlignTable['u110'] = 'center';
var u271 = document.getElementById('u271');
gv_vAlignTable['u271'] = 'center';
var u307 = document.getElementById('u307');

var u174 = document.getElementById('u174');

var u471 = document.getElementById('u471');

u471.style.cursor = 'pointer';
if (bIE) u471.attachEvent("onclick", Clicku471);
else u471.addEventListener("click", Clicku471, true);
function Clicku471(e)
{

if (true) {

	SetPanelStateu61("pd0u61");

}

}

var u24 = document.getElementById('u24');

var u312 = document.getElementById('u312');

var u56 = document.getElementById('u56');
gv_vAlignTable['u56'] = 'top';
var u482 = document.getElementById('u482');
gv_vAlignTable['u482'] = 'center';
var u263 = document.getElementById('u263');

var u193 = document.getElementById('u193');
gv_vAlignTable['u193'] = 'center';
var u343 = document.getElementById('u343');

var u197 = document.getElementById('u197');
gv_vAlignTable['u197'] = 'center';
var u188 = document.getElementById('u188');

var u248 = document.getElementById('u248');

var u338 = document.getElementById('u338');

var u457 = document.getElementById('u457');

var u437 = document.getElementById('u437');

var u18 = document.getElementById('u18');

u18.style.cursor = 'pointer';
if (bIE) u18.attachEvent("onclick", Clicku18);
else u18.addEventListener("click", Clicku18, true);
function Clicku18(e)
{

if (true) {

	self.location.href="Student-Activities.html" + GetQuerystring();

}

}

if (window.OnLoad) OnLoad();
